Bug 126592 - cdrecord-2.01-0.a27.4 from FC 2 updates conflicts with dvdrecord
cdrecord-2.01-0.a27.4 from FC 2 updates conflicts with dvdrecord
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: cdrtools (Show other bugs)
2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-23 12:44 EDT by H.J. Lu
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-12 09:01:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description H.J. Lu 2004-06-23 12:44:16 EDT
I got

[root@gnu updates]# rpm -Uvh i386/cdrecord-2.01-0.a27.4.i386.rpm
/etc/security/selinux/file_contexts: No such file or directory
warning: i386/cdrecord-2.01-0.a27.4.i386.rpm: V3 DSA signature: NOKEY,
key ID 4f2a6fd2
Preparing...               
########################################### [100%]
        file /usr/bin/dvdrecord from install of cdrecord-2.01-0.a27.4
conflicts with file from package dvdrecord-0.1.5-1
        file /usr/share/man/man1/dvdrecord.1.gz from install of
cdrecord-2.01-0.a27.4 conflicts with file from package dvdrecord-0.1.5-1

Note You need to log in before you can comment on or make changes to this bug.